local _, core = ...;

if GetLocale() == "esES" or GetLocale() == "esMX" then
	core.L["Alliance"] = "Alianza";
	core.L["Horde"] = "Horda";
		-- RACE ALLIEES --
	core.L["Ambassadeur"] = "Embajador";
	core.L["KulTiras"] = "Humanos de Kul Tiras";
	core.L["Sombrefer"] = "Enanos Hierro Negro";
	core.L["Sancteforge"] = "Draenei forjado por la Luz";
	core.L["VoidElf"] = "Elfos del Vacío";
	core.L["Maghar"] = "Orcos Mag'har";
	core.L["HautRoc"] = "Tauren Monte Alto";
	core.L["Sacrenuit"] = "Nocheterna";
	core.L["Zandalari"] = "Trols Zandalari";
		-- BRISE FLAMMES --
	core.L["BriseFlammes"] = "Domador de las llamas";
	core.L["Malorne"] = "Santuario de Malorne";
	core.L["Magma"] = "Frente de Magma";
	core.L["Druid"] = C_QuestLog.GetQuestInfo(29181);
	core.L["Warden"] = C_QuestLog.GetQuestInfo(29214);
	core.L["Damek"] = "Damek Barbaflorida";
	core.L["HelpFirelands"] = "Si no tiene acceso a las misiones en este paso, debe completar las misiones de la zona.";
		-- TOURNOI D'ARGENT --
	core.L["Champion"] = "Campeón Argenta";
	core.L["Stormwind"] = "Ventormenta";
	core.L["Darnassus"] = "Darnassus";
	core.L["Ironforge"] = "Forjaz";
	core.L["Exodar"] = "El Exodar";
	core.L["Gnomeregan"] = "Gnomeregan";
	core.L["Ogrimmar"] = "Ogrimmar";
	core.L["Undercity"] = "Entrañas";
	core.L["ThunderBluff"] = "Cima del Trueno";
	core.L["Silvermoon"] = "Ciudad de Lunargenta";
	core.L["Senjin"] = "Sen'jin";
	core.L["HelpTournoi"] = "El Torneo Argenta se encuentra en Rasganorte en Corona de Hielo.";
	core.L["HelpTournoiDj"] = "Equipad el tabardo de la facción y repite el mazmorra Laberinto de las Sombras hasta que seas Exaltado.";
		-- DIPLOMATE --
	core.L["Diplomate"] = "Diplomático";
	core.L["Objective"] = "Objetivos";
	core.L["Sporeggar"] = "Sporeggar";
	core.L["Grumegueules"] = "Bastión Fauces de Madera";
	core.L["Kurenai"] = "Kurenai";
	core.L["MagharDip"] = "Mag'har";
	core.L["HelpSporeggar1"] = "Encuentrad a Fahssn en la región Marisma de Zangar, Terrallende, a la entrada de la Canada Emergente.";
	core.L["HelpSporeggar2"] = "Esta misión se desbloquea cuando eres Neutral con Sporeggar.";
	core.L["HelpSporeggar3"] = "Completad misiones repetibles para ser Exaltado con Sporeggar.";
	core.L["HelpGrumegueule1"] = "Encuentra Grazle en Frondavil, en el Santuario Esmeralda.";
	core.L["HelpGrumegueule2"] = "Ve a la entrada del Bastión Fauces de Madera y reúne las misiones de Nafien y Ferli.";
	core.L["HelpGrumegueule3"] = "Completad misiones repetibles para ser Exaltado con Bastión Fauces de Madera.";
	core.L["HelpKurenai1"] = "Las misiones Kurenai están disponibles al norte del Marisma de Zangar, en el Puerto Orebor, cerca de Ikuti. Luego te enviarán a Nagrand.";
	core.L["HelpKurenai2"] = "Completad todas las misiones de Telaar.";
	core.L["HelpKurenai3"] = "Una vez que todas las misiones estén completas, completad la misión repetible |cFFF5CC00Más abalorios de guerra|r hasta que sea Exaltado de los Kurenai.";
	core.L["HelpMaghar1"] = "Ve a buscar a Jorin Mortojo para comenzar las misiones de Mag'har. Se encuentra en Garadar en Nagrand en Terrallende.";
	core.L["HelpMaghar2"] = "Debes completar todas las misiones de Mag'har para desbloquear la misión repetible |cFFF5CC00Más abalorios de guerra|r. Una vez desbloqueado, completad esta misión hasta que seas exaltado de Mag'har.";
		-- GUIDE D'AZEROTH --
	core.L["Guide"] = "Guía de Azeroth";
	core.L["pathBgGuide"] = "Interface/AddOns/WoWChallenger/images/challenges/bg/bg_challenge_guide_es";
		-- LABOUREURS --
	core.L["Laboureur"] = "Master Labrador";
	core.L["Ferme"] = "Granja";
	core.L["Tillers"] = "Labradores";
	core.L["Chii"] = "Chee Chee";
	core.L["Gina"] = "Gina Zarpa Fangosa";
	core.L["Ella"] = "Ella";
	core.L["Fung"] = "Granjero Fung";
	core.L["Haohan"] = "Haohan Zarpa Fangosa";
	core.L["Jogu"] = "Jogu el Ebrio";
	core.L["Maree"] = "Pez Junco Talado";
	core.L["Sho"] = "Sho";
	core.L["Vieux"] = "Viejo Zarpa Collado";
	core.L["Tina"] = "Tina Zarpa Fangosa";
	core.L["Cooking"] = "Cocina";
	core.L["Grill"] = "Arte de la parilla";
	core.L["Wok"] = "Arte del wok";
	core.L["Pot"] = "Arte del guiso";
	core.L["Steamer"] = "Arte de la vaporera";
	core.L["Oven"] = "Arte del horno";
	core.L["Brew"] = "Arte de la cerveza";
	core.L["HelpTillers"] = "Ve a buscar al granjero Yoon en Rancho Cantosol en el Valle de los Cuatro Vientos.";
		-- VOYAGEUR --
	core.L["Voyageur"] = "Viajero";
	core.L["Moon"] = "Honrar a los ancestros personales";
	core.L["Garden"] = "Jardinero Noble";
	core.L["SummerA"] = "El celador de las llamas";
	core.L["SummerB"] = "El vigilante de las llamas"
	core.L["Halloween"] = "Santificado sea tu nombre";
	core.L["Valentine"] = "Loco de amor";
	core.L["Child"] = "Para los niños";
	core.L["BrewMaster"] = "Maestro cervecero";
	core.L["Noel"] = "Juerguista";
		-- DIFFICULTY --
	core.L["Expert"] = "Experto";
	core.L["Medium"] = "Intermedio";
	core.L["Novice"] = "Principiante";
	core.L["accomplis"] = "cumplido";
		-- CHALLENGE --
	core.L["Challenges"] = "Logros";
	core.L["Mounts"] = "Monturas";
	core.L["Pets"] = "Mascotas";	
	core.L["Thanks"] = "Gracias";
	core.L["HFPoints"] = " puntos de logros";
	core.L["Rewards"] = "Recompensas";
	core.L["Etape"] = "Paso";
	core.L["EtapeLock"] = "Paso previo requerido.";
	core.L["Acheve"] = "Completado";
	core.L["AcheveBy"] = "Completado por";
	core.L["NoAcheve"] = "Sin completar";
	core.L["Retour"] = "Volver";
	core.L["Lock"] = "Bloqueado";
	core.L["Aide"] = "Ayuda";
		-- MOUNTS --
	core.L["SelectMountText"] = "Seleccione una montura.";
	core.L["HelpFrancoisP1S1"] = "Interactúa con François. Necesitas tener 1 millón de monedas de oro en tu inventario para interactuar con él.";
	core.L["MountCollected"] = "Conseguida";
	core.L["MountNotCollected"] = "No conseguida ";
	core.L["Expansion"] = "Expansión: ";
	core.L["Obtenir"] = "Obtener ";
	core.L["ObtenirM"] = "Obtener la montura ";
	core.L["Next"] = "Próximo";
	core.L["Chapter"] = "Capítulo ";
	core.L["Required"] = " Requerido";
	core.L["HaveItem"] = "Actualmente tienes ";
	core.L["DroppedBy"] = "Encontrado en ";
	core.L["SoldBy"] = "Vendido por ";
	core.L["CreatedBy"] = "Creado por ";
	core.L["HelpImportant"] = "Importante";
	core.L["PutComplete"] = "Haga clic para alternar a Completado";
	core.L["PutNotComplete"] = "Haga clic para alternar a Sin completar";
	core.L["HelpSerpentP1S1"] = "Mata a todas las criaturas en el barco al este de Fuerte Sabio en Valle Canto Tormenta (Kul Tiras). Es muy raro tener este objeto, así que si tienes mucho oro puedes comprarlo en la casa de subastas.";
	core.L["HelpSerpentP2S1"] = "Ve al noroeste de Altar de la Tormenta (Valle Canto Tormenta, Kul Tiras), encontrarás cascadas, una cueva se esconde detrás de la de la derecha (73, 23). Una vez en esta cueva, puedes combinar, cerca del altar del abismo, lo que tienes para conseguir el objeto a continuación.";
	core.L["HelpSerpentP3S1"] = "Ir al Mina Piedra de Sal, al sur de Fuerte Guerracolmillo (Valle Canto Tormenta). Encuentra el Icono abisal (45, 36). Invoca a la criatura que sostiene la montura. La criatura es muy poderosa, ¡no vayas sola!";
	core.L["HelpKuafonP1S1"] = "Mata a todas las criaturas que están en Nido Rasgacielos, al este de Dazar'alor (Zuldazar).";
	core.L["HelpFabiousP1S1"] = "Necesitará este objeto para obtener la montura.";
	core.L["HelpFabiousP1S2"] = "Vaya al punto 25, 29 (Nazjatar) y espere a que aparezca la montura. Puede tardar varias horas en aparecer, así que no dude en pasar por el Buscador de grupos. La criatura gira alrededor del lago y luego va a la cascada. Cuando aparezca Fabious, tómate una foto.";
	core.L["HelpEtalonP1S1"] = "La imagen muestra el lugar donde comienza la misión. (48, 45) (Nazjatar)";
	core.L["HelpEtalonP1S2"] = "Antes de comenzar el próximo capítulo, tenga en cuenta que la montura se vende |cff00c8ocasionalmente, una o dos veces al mes|r, de Mrrl en Nazjatar. Debes estar equipado con |cffa335ee[Manteo de alzatormentas azsh'ari]|r para ver el objeto en su inventario. Cuando la montura está disponible de Mrrl, |cff00c8ffsolo tiene un día para comprarlo|r.";
	core.L["HelpEtalonP2S1"] = "Se puede acceder a Murloco durante 5 minutos después de un evento muy raro, que tiene lugar en su cueva, en el que debes salvarlo de varias olas de Naga y Belicista Zarjesh. Tan pronto como tenga el objeto, déjelo a un lado para la compra de la montura.";
	core.L["HelpEtalonP2Img2"] = "Ubicación de Murloco";
	core.L["HelpEtalonP3S1"] = "Puede mantener todos los siguientes artículos en su inventario por solo 1 día.";
	core.L["HelpEtalonP3S3"] = "Reserve este objeto para la compra de la montura.";
	core.L["HelpEtalonP4S1"] = "¡No olvides lavar el |cff1eff00[Calcetín de múrloc sucio]|r en el agua!";
	core.L["HelpEtalonP4S4"] = "¡Ahora tiene todos los componentes para comprar la montura!";
	core.L["HelpMecaP1S1"] = "Para hacer la montura Mecha-Mogul Mk2, debes |cff00c8ffser ingeniero de nivel 225 en BFA|r. Para eso, debes hacer gafas de ingeniería que aumenten la habilidad de Ingeniería. Debes |cff00c8ffdesbloquear los primeros tres niveles de tus gafas|r para alcanzar el nivel de habilidad de 225 (150 puntos base + 75 puntos adicionales desbloqueando las primeras tres filas).\nLos componentes a continuación:";
	core.L["HelpMecaP1S2"] = "Aquí solo necesitas hacer las gafas que se adapten a tu tipo de armadura. Luego ve a comprar los esquemas para el rango 2 y 3 de tus gafas.";
	core.L["HelpMecaP3S3"] = "Todos los siguientes elementos están en el calabozo VETA MADRE en modo mítico.";
	core.L["HelpMecaP3S4"] = "Debes |cff00c8ffser un ingeniero 250 para obtener este objeto|r. Debes equipar tus gafas con los 3 niveles desbloqueados y tomar un |cff0070dd[Elixir de inspiración ingeniera de azerita]|r (+25 de ingeniería). Debes tener el efecto del elixir cuando muere Mogul Razdunk. |cff00c8ff¡No lo uses demasiado temprano en la pelea!|r Tenga en cuenta también que no debe haber saqueado al jefe a principios de semana para recuperar cff0070dd[Dispositivo de activación remota de mecamogul Mk1]|r.";
	core.L["HelpMecaP3S5"] = "¡Ahora tienes todos los componentes para hacer la montura!";
	core.L["HelpEspritP1S1"] = "Debes encontrar 8 páginas dispersas en los diferentes continentes. |cff00c8ffDebe hacer clic en las páginas en el siguiente orden|r. Termine de buscar páginas antes de la reinicialización semanal de las bandas con el riesgo de comenzar de nuevo. La primera página está en un estante en Salón Juego de Manos en Dalaran (Islas Abruptas) (49, 42).";
	core.L["HelpEspritP1S2"] = "La página está sobre una mesa cerca de un pozo lunar de Arbodela del Crepúsculo en Bosque del Ocaso (Reinos del Este) (49, 34).";
	core.L["HelpEspritP1S3"] = "La página está al pie de un brasero en la habitación donde se encuentra Ragnaros en las Tierras de Fuego (Banda).";
	core.L["HelpEspritP1S4"] = "La página está al pie de una palmera en el Delta Vir'naal en Uldum (Kalimdor) (70, 78).";
	core.L["HelpEspritP1S5"] = "La página está en el extremo izquierdo de la sala de Sha del orgullo en el Asedio de Orgrimmar (Banda).";
	core.L["HelpEspritP1S6"] = "La página está en una escalera del pozo en Pozo de la Eternidad (Mazmorra).";
	core.L["HelpEspritP1S7"] = "La página está en la estatua del tigre a la izquierda frente al Monasterio ShadoPan en la Cima Kun-Lai (Pandaria) (35, 51).";
	core.L["HelpEspritP1S8"] = "La página está al pie de una estatua de los Pasos del Sino en Uldum (Kalimdor) (76, 54).";
	core.L["HelpEspritP1S9"] = "El cofre en el que está encerrado el monte se coloca en la costa al noroeste de Páramos de Poniente (Reinos del Este) (30, 27).";
	core.L["HelpBeeP1S1"] = "Comienzo de la serie de misiones.";
	core.L["HelpBeeP1S2"] = "Fin de la serie de misiones.";
	core.L["HelpBeeP2S1"] = "Tan pronto como tengas el [Amuleto de miel endurecida], ve a ver |cFFF5CC00Rosaline Mildenhall|r en Boralus (Kul Tiras).";
	core.L["HelpBeeP2S2"] = "Lleva la [Carta de Rosaline] a |cFFF5CC00Ancel Mildenhall|r en Valle Canto Tormenta (Kul Tiras).";
	core.L["HelpBeeP4S1"] = "Para aumentar la reputación:\n- Mata al |cFFF5CC00Machacador de miel|r |cff00c8ff(una vez al día)|r.\n- Participa en eventos.\n- Recoge |cff1eff00[Jalea aguada]|r en toda el área (o en la casa de subastas) para alimentar al |cFFF5CC00Cosechadora naciente|r.";
	core.L["BeeP3S1T1"] = "Barry el apicultor";
	core.L["BeeP3S1T1Desc"] = "Ve a ver a |cFFF5CC00Barry|r y convoca a |cFFF5CC00Beja|r.";
	core.L["BeeP3S1T2Desc"] = "Encuentra la colmena.";
	core.L["BeeP3S1T3Desc"] = "Dale a la |cFFF5CC00Madre de colmena mielabdomen|r una |cff1eff00[Jalea aguada]|r para que te permita entrar en la colmena.";
	core.L["BeeP3S1T4Desc"] = "Una vez en la colmena, habla con |cFFF5CC00Barry|r y luego dale |cff1eff00[Jalea aguada]|r al |cFFF5CC00Cosechadora naciente|r para desbloquear la reputación.";
	-- PETS --
	core.L["SelectPetText"] = "Selecciona una mascota.";
	core.L["BaalScroll"] = "Nota llamativa";
	core.L["BaalStone"] = "Piedra corriente n°";
	core.L["TextFilterPets"] = "Su filtro de búsqueda / resultado de sus mascotas impide la actualización de la página. Por favor no pongas nada.\n(Si no hay nada, escribe algo y bórralo).";		-- name mobs --
	core.L["Invocation"] = "Invocación";
	core.L["Entrance"] = "Entrada";
	core.L["HelpUunaP1S3"] = "Puedes saquear |cFFF5CC00El Devorador de Mil Caras|r 1 vez al día.";
	core.L["HelpBaalP1S1"] = "Necesitarás a la mascota |cFFF5CC00Uuna|r y |cff00c8ffhabrás terminado todos sus capítulos|r para tener a |cFFF5CC00Baa'l|r.";
	core.L["HelpBaalP3S1"] = "Invoca a |cFFF5CC00Uuna|r (habiendo terminado todos sus capítulos) y mata a |cFFF5CC00Baa'l|r.";
	core.L["UunaP2S1T1"] = "Espera y escucha";
	core.L["UunaP2S1T1Desc"] = "Invoca a |cFFF5CC00Uuna|r y espera unos minutos a que ella te hable.";
	core.L["UunaEmoteW"] = "Seleccione |cFFF5CC00Uuna|r y use el emotexto '/whistle'.";
	core.L["UunaEmoteR"] = "Seleccione |cFFF5CC00Uuna|r y use el emotexto '/roar'.";
	core.L["UunaEmoteC"] = "Seleccione |cFFF5CC00Uuna|r y use el emotexto '/cry'.";
	core.L["GoUuna1"] = "Ve con |cFFF5CC00Uuna|r a Shattrath (Terrallende).";
	core.L["GoUuna2"] = "Ve con |cFFF5CC00Uuna|r a Vallefresno (Kalimdor) cerca de las 2 piedras lunares.";
	core.L["GoUuna3"] = "Ve con |cFFF5CC00Uuna|r a Mac'Aree (Argus).";
	core.L["GoUuna4"] = "Ve con |cFFF5CC00Uuna|r a Isla Bruma de Sangre (Kalimdor).";
	core.L["GoUuna5-12"] = "Ve con |cFFF5CC00Uuna|r a Valle Sombraluna (Draenor).";
	core.L["GoUuna6"] = "Ve con |cFFF5CC00Uuna|r a Valle de la Flor Eterna (Pandaria).";
	core.L["GoUuna7"] = "Ve con |cFFF5CC00Uuna|r a Suramar (Las Islas Abruptas).";
	core.L["GoUuna8"] = "Ve con |cFFF5CC00Uuna|r a Cementerio de Dragones (Rasganorte).";
	core.L["GoUuna9"] = "Ve con |cFFF5CC00Uuna|r a Monte Hyjal (Kalimdor).";
	core.L["GoUuna10"] = "Ve con |cFFF5CC00Uuna|r a Cima Kun-Lai (Pandaria).";
	core.L["GoUuna11"] = "Ve con |cFFF5CC00Uuna|r a Montaña Roca Negro en las Estepas Ardientes (Reinos del Este).";
	core.L["GoUuna13"] = "Ve con |cFFF5CC00Uuna|r a Dalaran (Las Islas Abruptas).";
	core.L["SpeakToGarden"] = "Habla con un |cFFF5CC00Ángel de la Resurrección|r para encontrar a |cFFF5CC00Uuna|r.";
	core.L["SaveUuna"] = "Salva |cFFF5CC00Uuna|r de la oscuridad.";
	core.L["FightUuna"] = "Cuando estés en las sombras, haz un '/cheer' en |cFFF5CC00Uuna|r y coloca un [Lumbre] cerca de ella. Entonces tendrás que evitar que los |cFFF5CC00Devoraalmas|r ataquen a |cFFF5CC00Uuna|r enfrentándolos. Haz un '/hug' a |cFFF5CC00Uuna|r justo después de su última línea de diálogo para completar el escenario (|cff00c8fftienes que ser rápido|r).";
	core.L["Emote"] = "Emotexto";
	core.L["RecItem1"] = "Objeto recomendado: [Kit de parapente goblin].";
	core.L["RecItem2"] = "Objeto recomendado: [Poción de velocidad de nado].";
	core.L["InteractItem"] = "Interactúa con este objeto.";
	-- name zones --
	core.L["Shattrath"] = "Shattrath";
	core.L["Orneval"] = "Vallefresno";
	core.L["MacAree"] = "Mac'Aree";
	core.L["Bloodmyst Isle"] = "Isla Bruma de Sangre";
	core.L["Shadowmoon Valley"] = "Valle Sombraluna";
	core.L["A Dark Place"] = "Lugar Sombrío";
	core.L["ValeEternal"] = "Valle de la Flor Eterna";
	core.L["Suramar"] = "Suramar";
	core.L["DalaranLegion"] = "Dalaran (Legion)";
	core.L["Desolation"] = "Cementerio de Dragones";
	core.L["Hyjal"] = "Monte Hyjal";
	core.L["KunLai"] = "Cima Kun-Lai";
	core.L["Blackrock"] = "Montaña Roca Negro";
	core.L["theHive"] = "La colmena";
	-- name mobs --
	core.L["CreatureZone"] = "las criaturas de la zona";
	core.L["Page"] = "Página ";
	core.L["Adhérent"] = "Adepto del abismo";
	core.L["Lani"] = "Rebanacabezas Lani";
	core.L["Talutu"] = "Talutu";
	core.L["Fabious"] = "Fabius";
	core.L["Murloco"] = "Murloco";
	core.L["Hrrlgrl"] = "Hurlgrl";
	core.L["Flrgrrl"] = "Flrgrrl";
	core.L["Mrrglrlr"] = "Mrrglrlr";
	core.L["Grrmrlg"] = "Grrmrlg";
	core.L["Mrrl"] = "Mrrl";
	core.L["GisePlat"] = "Depósito de platino";
	core.L["GiseFoudre"] = "Depósito de plata de tormenta";
	core.L["VeineFoudre"] = "Veta de plata de tormenta";
	core.L["Pristie"] = "Pristy Cargaveloz";
	core.L["FerrailleurA"] = "Desguazachatarra 1000";
	core.L["FerrailleurH"] = "Supertrituradora Mk1";
	core.L["NababM+"] = "Mogul Razdunk (Mítico+)";
	core.L["Nabab"] = "Mogul Razdunk";
	core.L["DrSvB"] = "Dr. Tenazas von Bum";
	core.L["Disperseur"] = "Repartetundas de pago";
	core.L["Extracteur"] = "Extractor de azerita";
	core.L["MachineK"] = "Máquina de guerra de Ventura y Cía.";
	core.L["Pacificateur"] = "Pacificador mecanizado";
	core.L["CerveauK"] = "Cerebro de Ventura y Cía.";
	core.L["Corrupteur"] = "Corruptor abisal";
	core.L["Sectateur"] = "Cultor renacido";
	core.L["Pterreur"] = "Pterrordáctilo Rasgacielos";
	core.L["CoffreEsprit"] = "Obsequio de los buscamentes";
	core.L["Francois"] = "François";
	core.L["Chest1"] = "Cofre maldito";
	core.L["Chest2"] = "Cofre hechizado";
	core.L["Chest3"] = "Cofre encantado";
	core.L["Chest4"] = "Cofre embrujado";
	core.L["Baal"] = "Baa'l";
	core.L["Defender"] = "Defensor antoran";
	core.L["Ritualist"] = "Ritualista atormentado";
	core.L["100Faces"] = "El Devorador de Mil Caras";
	core.L["onFloor"] = "el piso";
	core.L["Spirit Healer"] = "Ángel de la Resurrección";
	core.L["BeeMob"] = "Abejorro";
	core.L["Rosaline"] = "Rosaline Mildenhall";
	core.L["Ancel"] = "Ancel Mildenhall";
	core.L["Barry"] = "Barry";
	core.L["Emmielleur"] = "Machacador de miel";
	core.L["BeeFaction"] = "Cosechadora mielabdomen";
	core.L["Jelly"] = "Jalea aguada";
		-- THANKS --
	core.L["Contributor"] = "Partícipe";
	core.L["Contributed"] = "Participó en el desarrollo del addon.";
	core.L["Realm"] = "Reino: ";
	core.L["Support"] = "Apoyo";
	core.L["TextThanks"] = "¡Tu texto aquí!";
	core.L["NameThanks"] = "Tu nombre";
	core.L["TextUrl"] = "Copia y pega esta URL en tu navegador.";
	core.L["Close"] = "Cerrar";
		-- DIVERS --
	core.L["Events"] = "Eventos";
	core.L["FinishQuest"] = "Termina la misión ";
	core.L["OtherFaction"] = "Conectad con un personaje de facción para seguir tu progreso.";
	core.L["2points"] = ": ";
	core.L["DescQuest"] = "Debes completar esta misión.";
	core.L["DescQuestComplete"] = "Has completado esta misión.";
	core.L["TitleQuestMA"] = "Mejor Amigo";
	core.L["DescQuestMA"] = "Ser el Mejor Amigo con ";
	core.L["StartText1"] = "[|c00FF7F00WC|r]: ¡Gracias para usar |c00FF7F00[WoW Challenger]|r!";
	core.L["StartText2"] = "[|c00FF7F00WC|r]: Lista de comandos:";
	core.L["StartText3"] = "[|c00FF7F00WC|r]: |c00FFFF00/wc|r: mostrar/ocultar el addon.";
	core.L["StartText4"] = "[|c00FF7F00WC|r]: |c00FFFF00/wowchallenger|r: mostrar/ocultar el addon.";
	core.L["StartText5"] = "[|c00FF7F00WC|r]: |c00FFFF00/wcmap|r: Mostrar/ocultar el botón del addon en el minimapa.";
	core.L["ModifText1H"] = "[|c00FF7F00WC|r]: El botón del addon ahora está oculto.";
	core.L["ModifText1S"] = "[|c00FF7F00WC|r]: Ahora se muestra el botón del addon.";
	core.L["Progression"] = "Progresión";
	core.L["QuestNotDis"] = "Misión no descubierta";
	core.L["Join"] = "Unirse";
	core.L["JoinDiscord"] = "Únete al Discord";
	core.L["TitleAnnoucement"] = "¡Discord Disponible!";
	core.L["TextAnnoucement"] = "¡Se ha creado el servidor Discord WoW Challenger!\n\nÚnase al servidor y participe en las discusiones sobre el addon, proponga sus ideas para nuevos contenidos o incluso contácteme para preguntas u otros ... Obtendrá 30 emojis y rangos específicos de acuerdo con su apoyo.\n\n¡No esperes más y únete al servidor discord!";
	---- ---- ---- ----
end